Bug 145925 - Update of astro/xtide
Update of astro/xtide
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Wen Heping
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-21 22:40 UTC by freebsd-ports
Modified: 2010-05-04 07:10 UTC (History)
0 users

See Also:


Attachments
file.diff (4.05 KB, patch)
2010-04-21 22:40 UTC, freebsd-ports
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description freebsd-ports 2010-04-21 22:40:02 UTC
	Upgrade the libtcd and harmonics file, and give the ability to build
without X
Comment 1 Wen Heping freebsd_committer 2010-04-22 08:02:40 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wen

I'll take it.
Comment 2 dfilter freebsd_committer 2010-05-04 06:59:42 UTC
wen         2010-05-04 05:59:35 UTC

  FreeBSD ports repository

  Modified files:
    astro/xtide          Makefile distinfo 
  Log:
  - Update libtcd and harmonics file
  - Give the ability to build without X
  
  PR:             ports/145925
  Submitted by:   Tuc <freebsd-ports@t-b-o-h.net>
  
  Revision  Changes    Path
  1.42      +26 -15    ports/astro/xtide/Makefile
  1.29      +6 -6      ports/astro/xtide/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Wen Heping freebsd_committer 2010-05-04 07:10:40 UTC
State Changed
From-To: open->closed

Committed. Thanks!